@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
@font-face {
  font-family: 'bebas_neuebold';
  src: url('fonts/bebasneue_bold-webfont.eot');
  src: url('fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue_bold-webfont.woff2') format('woff2'), url('fonts/bebasneue_bold-webfont.woff') format('woff'), url('fonts/bebasneue_bold-webfont.ttf') format('truetype'), url('fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuebook';
  src: url('fonts/bebasneue_book-webfont.eot');
  src: url('fonts/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue_book-webfont.woff2') format('woff2'), url('fonts/bebasneue_book-webfont.woff') format('woff'), url('fonts/bebasneue_book-webfont.ttf') format('truetype'), url('fonts/bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuelight';
  src: url('fonts/bebasneue_light-webfont.eot');
  src: url('fonts/bebasneue_light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue_light-webfont.woff2') format('woff2'), url('fonts/bebasneue_light-webfont.woff') format('woff'), url('fonts/bebasneue_light-webfont.ttf') format('truetype'), url('fonts/bebasneue_light-webfont.svg#bebas_neuelight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neueregular';
  src: url('fonts/bebasneue_regular-webfont.eot');
  src: url('fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue_regular-webfont.woff2') format('woff2'), url('fonts/bebasneue_regular-webfont.woff') format('woff'), url('fonts/bebasneue_regular-webfont.ttf') format('truetype'), url('fonts/bebasneue_regular-webfont.svg#bebas_neueregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas_neuethin';
  src: url('fonts/bebasneue_thin-webfont.eot');
  src: url('fonts/bebasneue_thin-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/bebasneue_thin-webfont.woff2') format('woff2'), url('fonts/bebasneue_thin-webfont.woff') format('woff'), url('fonts/bebasneue_thin-webfont.ttf') format('truetype'), url('fonts/bebasneue_thin-webfont.svg#bebas_neuethin') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Sticky footer styles
-------------------------------------------------- */

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  /*padding-top: 91px;*/
  /*margin-bottom: 60px;*/
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #212121;
}
a {
  color: #212121;
  font-weight: normal;
  text-decoration: none;
}
a:hover {
  color: #212121;
  text-decoration: none;
}

/* Navbar Styles
-------------------------------------------------- */

.navbar {
  background-color: #fff;
  font-size: 17px;
  text-transform: uppercase;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);
  height: 88px;
  padding: 14px 15px;
}
.navbar-nav > li {
  padding: 4px 2px;
}
.navbar-nav > li > a {
  color: #212121;
  font-weight: 400;
  border-bottom: solid #6eb43f 4px;
  transition: all 0.5s linear;
  font-size: 20px;
}
.nav .bdr-right {
  border-right: 2px solid #000;
  height: 17px;
  top: 21px;
  transition: all 0.5s linear;
}
.nav > li > a:focus, .nav > li > a:hover, .nav > li.current_page_item > a {
  background: none;
}
.nav > li > a {
  border-bottom: solid #fff 4px;
}
.nav > li > a:hover, .nav > li.current_page_item > a {
  border-bottom: solid #6eb43f 4px;
}

.nav-logo {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  border-radius: 50%;
}

/* .nav-logo h1 {
	background: url(img/logo.png) no-repeat;
	background-size:cover;
  	display:block;
  	height:155px;
	margin:0;
	text-indent:-9999px;
  	width:155px;
}
*/

a.pull-left h1 {
	margin:0;
}

a.pull-left h1 span {
	display:none;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
}
.navbar .navbar-left {
  padding-left: 15px;
}
.navbar .navbar-right {
  padding-right: 15px;
}
.navbar .navbar-collapse {
  text-align: center;
}
.navbar-toggle {
  background-color: #b4b4b4;
  border: 1px solid #929292;
}
.navbar-toggle .icon-bar {
  background-color: #747272;
}
#breadcrumbs {
  list-style: none;
  margin: 10px 0;
  overflow: hidden;
  padding-left: 0px;
  padding-top: 55px;
  padding-bottom: 30px;
  text-align: left;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
  color: #959595;
}
#breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:active, #breadcrumbs a:visited {
  color: #959595;
  font-weight: normal;
}
#breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
#breadcrumbs .separator {
  font-size: 18px;
  font-weight: 100;
  color: #959595;
}
.nopad {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.pad-t-100 {
  padding-top: 50px !important;
}
.pad-t-125 {
  padding-top: 125px !important;
}
.content-area {
  padding-bottom: 50px;
}
.page-short-header {
  padding-top: 60px;
}

/* Custom Codes
-------------------------------------------------- */

.home h1 {
    font-family: 'Dancing Script', cursive;
	font-size: 48px;
	color:#000;
	margin:0px 0 30px 0;
}

.home-header {
  background: url("img/home-header.png") center no-repeat;
  background-size: cover;
  padding: 120px 0 0 0;
  margin-top: 10px;
  height: 960px !important;
}
.home-header h3 {
  display: inline-block;
  background-color: rgba(250, 250, 250, 0.75);
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  font-weight: normal;
  padding: 9px 0;
  z-index: 2;
  font-size: 70px;
  font-family: 'bebas_neuelight';
  color: #333 !important;
}
.home-header p {
  text-align: center;
  font-size: 22px;
  line-height: 36px;
  font-weight: 300;
  padding-top: 20px;
  padding-bottom: 40px;
}
.home-header .cust-btn {
  margin-bottom: 62px;
}
.home-header img {
  margin-bottom: -115px;
  width: 300px;
}
.home-header .img-link {
  max-width: 300px;
  margin: 0 auto;
}

/* ----------------------------------------------- */

.bg-white {
  background-color: #fff;
}
.bg-grey {
  background-color: #f5f5f5;
}

/* ----------------------------------------------- */

.home-section-1 {
  padding: 60px 0;
  text-align: center;
}
.home-section-1 h2 {
  text-transform: uppercase;
  padding-bottom: 15px;
  padding-top: 0px;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.home-section-1 p {
  font-size: 18px;
  padding-bottom: 15px;
}
.home-section-1 p a {
  font-weight: bold;
}
.home-section-1 img {
  padding-bottom: 50px;
}

/* ----------------------------------------------- */

.home-section-2 {
  padding: 20px 0 50px 0;
  text-align: center;
}
.home-section-2 h2 {
  text-transform: uppercase;
  padding-bottom: 20px;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.home-section-2 p {
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  padding-top: 10px;
  padding-bottom: 40px;
}

/* ----------------------------------------------- */

.home-section-3 {
  padding: 70px 0;
  text-align: center;
  /*  border-bottom: solid 1px #d7d7d7; */
}
.home-section-3 .cust-box-row {
  padding: 0px 15px 0px 0px !important;
  margin: 0 !important;
}
.home-section-3 h2 {
  text-transform: uppercase;
  padding-bottom: 20px;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.home-section-3 p {
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  padding-bottom: 40px;
}
.home-section-3 .cust-box {
  height: 100%;
  min-height: 390px;
  padding: 20px 20px 0px 20px;
  background-color: #eeeeee;
  -webkit-box-shadow: -1px 3px 5px 0px rgba(177, 177, 177, 1) -moz-box-shadow: -1px 3px 5px 0px rgba(177, 177, 177, 1) box-shadow: -1px 3px 5px 0px rgba(177, 177, 177, 1) margin-bottom: 20px;
}
.home-section-3 .cust-box h3 {
  font-size: 28px;
  font-weight: 400;
  padding: 10px 0;
}
.home-section-3 .cust-box p {
  font-size: 16px;
  line-height: normal;
  padding-bottom: 0px;
}

/* ----------------------------------------------- */

.home-section-4 {
  padding: 10px 0 30px 0;
  text-align: center;
  border-bottom: solid 1px #d7d7d7;
}
.home-section-4 h2 {
  text-transform: uppercase;
  padding-bottom: 40px;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.home-section-4 img {
  border-radius: 50%;
}
.home-section-4 p {
  padding: 30px 40px 40px 40px;
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 30px;
}

/* ----------------------------------------------- */

.home-section-5 {
  padding: 40px 0 100px 0;
}
.home-section-5 h2 {
  text-transform: uppercase;
  padding-bottom: 40px;
  font-size: 70px;
  text-align: center;
  font-family: 'bebas_neuelight';
}
.home-section-5 img {
  padding-bottom: 15px;
}
.home-section-5 date {
  font-size: 15px;
  text-transform: uppercase;
}
.home-section-5 h4 {
  font-size: 40px;
  text-transform: uppercase;
  margin: 0;
  padding: 10px 0 0 0;
  font-family: 'bebas_neuelight';
  letter-spacing: 2px;
}
.home-section-5 p {
  font-size: 18px;
  line-height: 24px;
}
.home-section-5 a {
  color: #000;
}
.home-section-5 a:hover {
  text-decoration: none;
}

/* ----------------------------------------------- */

.home-section-6 {
  padding: 30px 0;
  text-align: center;
  border-top: solid 3px #9f9f9f;
}
.home-section-6 h2 {
  text-transform: uppercase;
  padding-bottom: 20px;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.home-section-6 p {
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  padding-bottom: 40px;
}
.home-section-6 img {
  padding-bottom: 30px;
}

/* ----------------------------------------------- */

.giftshop {
  padding: 145px 0px 50px 0px;
  margin-top: 10px;
  text-align: center;
}
.giftshop h3 {
  display: inline-block;
  background-color: rgba(250, 250, 250, 0.75);
  width: 353px;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  padding: 12px 0;
  z-index: 2;
  font-size: 70px;
  font-weight: normal;
  font-family: 'bebas_neuelight';
  margin-top: -10px;
}
.giftshop a {
  color: #333;
}
.giftshop p {
  text-align: center;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  padding-top: 0;
  padding-bottom: 0;
}
.giftshop img {
  margin-bottom: -92px;
  margin-top: 40px;
}
.giftshop .baby {
  border: solid 2px #f49ac1;
}
.giftshop .kids {
  border: solid 2px #64b5f6;
}
.giftshop .teens {
  border: solid 2px #39b54a;
}
.giftshop .house {
  border: solid 2px #ffb74d;
}
.giftshop .men {
  border: solid 2px #212121;
}
.giftshop .women {
  border: solid 2px #ffccbc;
}

/* ----------------------------------------------- */

.categories {
  padding: 70px 0 0 0;
  margin-top: 10px;
}
.categories .breadcrumb {
  text-align: left;
  background-color: #fff;
  text-transform: uppercase;
  color: #767676;
  font-size: 16px;
}
.categories .breadcrumb a {
  color: #767676;
  font-size: 16px;
}
.categories .breadcrumb > li + li::before {
  color: #ccc;
  content: "> ";
  padding: 0 5px;
}
.categories h3 {
  display: inline-block;
  background-color: rgba(250, 250, 250, 0.75);
  width: 353px;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  font-size: 42px;
  font-weight: 300;
  padding: 12px 0;
  z-index: 2;
}
.categories p {
  text-align: center;
  padding-top: 13px;
  padding-bottom: 22px;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}
.categories .img-border {
  border: solid 1px #d7d7d7;
  height: 260px;
  width: 260px;
  position: relative;
  margin: 0 auto;
}
.categories img {
  max-height: 100%;
  max-width: 100%;
  height: auto;
  width: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #fff;
  opacity: 0.8;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.categories img:hover {
  opacity: 1;
}

/* ----------------------------------------------- */

.blog-home {
  padding: 0px 0;
  /*margin-top: 10px;*/
  text-align: center;
}
.blog-home .last-post img {
  margin-bottom: -150px;
}
.blog-home .last-post p {
  display: inline-block;
  background: rgba(250, 250, 250, 0.75);
  width: 100%;
  padding: 20px 0 5px 0;
  margin: 0;
  font-size: 24px;
  color: #828282;
  text-align: center;
}
.blog-home .last-post h1 {
  display: inline-block;
  background: rgba(250, 250, 250, 0.75);
  width: 100%;
  padding: 5px 0 20px 0;
  text-transform: uppercase;
  margin: 0;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.blog-home h1 {
  text-transform: uppercase;
  padding: 10px 0;
  font-size: 44px;
  font-family: 'bebas_neuelight';
}
.blog-home .latest-posts {
  padding-top: 20px;
  padding-bottom: 15px;
  border-bottom: solid 1px #e9e9e9;
}
.blog-home .latest-posts p {
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
  color: #828282;
  padding: 2px;
  margin: 0;
}
.blog-home .latest-posts h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 200;
  text-transform: capitalize;
  font-size: 30px;
  padding: 0;
  margin: 5px 0 15px 0;
}
.blog-home .latest-posts date {
  color: #828282;
  font-size: 18px;
}
.blog-home .load-more {
  background-color: #d6d6d6;
  margin-top: 50px;
  padding: 30px;
  color: #949492;
  font-size: 24px;
  text-align: center;
  border-right: solid 1px #fff;
}
.blog-home .archive {
  background-color: #d6d6d6;
  margin-top: 50px;
  padding: 30px;
  color: #949492;
  font-size: 24px;
  text-align: center;
  border-left: solid 1px #fff;
}
.blog-home .load-more:hover {
  background-color: #949492;
  color: #fff;
}
.blog-home .archive:hover {
  background-color: #949492;
  color: #fff;
}
.blog-home h2 {
  text-transform: uppercase;
  padding: 10px 0;
  font-size: 28px;
  text-align: center !important;
  font-family: 'bebas_neuelight';
}
.blog-home p {
  text-align: left;
  padding: 5px 0;
}
.blog-home .btn-group-justified .btn {
  margin-top: 40px;
  margin-bottom: 40px;
  border-radius: 0px;
  border: none;
  color: #949492;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 300;
}
.blog-home .btn-group-justified .btn:hover {
  background: none;
  text-decoration: none;
}
.img-responsive-as-background {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  /* % of width, defines aspect ratio*/
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: cover !important;
}

/* Scroller Styles
-------------------------------------------------- */

.blog-home .wrapper {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  padding: 5px;
  height: 65px;
}
.blog-home .list {
  position: absolute;
  left: 0px;
  top: 0px;
  min-width: 3000px;
  margin-left: 0px;
  margin-top: 0px;
}
.blog-home .list li {
  display: table-cell;
  position: relative;
  text-align: center;
  cursor: grab;
  cursor: -webkit-grab;
  color: #efefef;
  vertical-align: middle;
}
.blog-home .scroller {
  text-align: center;
  cursor: pointer;
  display: none;
  padding: 7px;
  padding-top: 11px;
  white-space: no-wrap;
  vertical-align: middle;
  background-color: #fff;
}
.blog-home .scroller-right {
  float: right;
}
.blog-home .scroller-left {
  float: left;
}
.blog-home .nav>li>a {
  margin-bottom: 40px;
  border-radius: 0px;
  border: none;
  color: #949492;
  font-size: 24px;
  padding-left: 35px;
  padding-right: 35px;
  text-transform: uppercase;
  ;
}

/* ----------------------------------------------- */

.blog {
  padding: 70px 0 0 0;
  /*margin-top: 10px;*/
  text-align: center;
}
.blog .breadcrumb {
  text-align: left;
  background-color: #fff;
  text-transform: uppercase;
  color: #767676;
  font-size: 16px;
}
.blog .breadcrumb a {
  color: #767676;
  font-size: 16px;
}
.blog .breadcrumb > li + li::before {
  color: #ccc;
  content: "> ";
  padding: 0 5px;
}
.blog .latest-posts a, .blog .latest-posts a:hover, .blog .latest-posts a:visited, .blog .latest-posts a:active {
  color: #000;
}
.blog .last-post a, .blog .last-post a:hover, .blog .last-post a:visited, .blog .last-post a:active {
  color: #000;
}
.blog h1 {
  text-transform: none;
  padding: 10px 0;
  font-size: 54px;
  font-family: 'bebas_neuebook';
}
.blog h1.entry-title {
  text-transform: uppercase;
  padding: 10px 0;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.blog .entry-meta {
  font-size: 16px;
  padding-bottom: 30px;
}
.blog h2 {
  padding: 10px 0;
  font-size: 28px;
  text-align: left;
}
.blog h2, .blog h3, .blog h4, .blog h5, .blog h6, .blog dt {
  text-transform: none;
  font-family: 'Roboto', sans-serif;
}
.blog dt {
  font-weight: 400;
}
.blog dd {
  padding-bottom: 5px;
}
.blog p {
  text-align: left;
  padding: 5px 0;
  font-size: 18px;
}
.blog-end {
  padding: 30px 0;
  border-bottom: solid 1px #d6d6d6;
  text-align: left;
}
.blog date {
  color: #828282;
}
.subscribe-inner {
  background-color: #00a6dd;
  padding: 40px 0;
}
.subscribe-inner p {
  color: #fff;
  font-size: 22px;
  text-align: center;
}
.subscribe-inner .form-control {
  max-width: 480px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0px !important;
  border: solid 1px #00a6dd;
  text-align: center;
  font-size: 18px;
}
.subscribe .container-fullwidth {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.subscribe .container-fullwidth .row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

/*.blog img {
	max-width: 1200px;
}*/


/* ----------------------------------------------- */

.whyus-top {
  background: url("../assets/img/background.jpg") center;
  background-size: cover;
  url(../assets/img/background.jpg) center;
    background-size: cover;
    padding: 0px;
    /* margin-top: 10px; */
    text-align: center;
    padding-top: 10px !important;

}
.whyus-top h1 {
  text-transform: uppercase;
  padding: 85px 0 20px 0 !important;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.whyus {
  padding: 15px 0;
  /*margin-top: 10px;*/
  text-align: center;
}
.whyus .intro {
  padding: 0px;
}
.whyus .intro hr {
  border-top: solid 1px #d6d6d6;
  margin-top: 60px;
}
.whyus h2 {
  text-transform: none;
  padding: 10px 0;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
}
.whyus .gifts h3 {
  text-transform: uppercase;
  padding: 10px 0px 0px 0px;
  font-size: 48px;
  font-family: 'bebas_neuelight';
}
.whyus .gifts a, .whyus .gifts a:visited, .whyus .gifts a:hover, .whyus .gifts a:active {
  color: #000;
}
.whyus .share-lists {
  padding: 30px 0 0 0;
  text-align: center;
}
.whyus .share-lists h1 {
  text-transform: uppercase;
  padding: 0px 0 5px 0;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.whyus .share-lists p {
  padding: 0 0 60px 0;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  border-bottom: solid 1px #d6d6d6;
}

.sharelists .intro p {
  padding: 0 0 40px 0;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
}

.whyus .gift-shop {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 15px;
}
.whyus .gift-shop h1 {
  text-transform: uppercase;
  padding: 20px 0 5px 0;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.whyus .gift-shop p {
  padding: 15px 0 0px 0;
  margin-bottom: 0;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
}
.whyus .gift-concierge {
  padding: 20px 15px 0;
  text-align: center;
  border-top: solid 1px #d6d6d6;
}
.whyus .gift-concierge h1 {
  text-transform: uppercase;
  padding: 20px 0 5px 0;
  font-size: 70px;
  font-family: 'bebas_neuelight';
}
.whyus .gift-concierge p {
  padding: 15px 0 40px 0;
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
}
.whyus .form-control {
  border-radius: 0px;
  color: #212121;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: solid 1px #212121;
  box-shadow: none;
  font-size: 18px;
  font-weight: 400;
}
.whyus label {
  font-weight: 400;
  font-size: 18px;
  color: #999;
}
.whyus .form-control::-moz-placeholder {
  color: #212121;
}
.whyus .form-group {
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
}
.whyus img {
  padding-top: 15px;
}
.anchor {
  display: block;
  position: relative;
  top: -90px;
  visibility: hidden;
}


/* ----------------------------------------------- */

.event-planning {
  padding: 30px 20px;
  text-align: center;
}
.event-planning h2 {
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
}
.event-planning .nav-tabs {
  border-bottom: 0;
}
.event-planning .event-wedding img {
  margin-bottom: -97px;
}
.event-planning .event-wedding h1 {
  display: inline-block;
  background: rgba(250, 250, 250, 0.75);
  width: 100%;
  padding: 10px 0;
  margin: 0;
  font-size: 70px;
  font-family: 'bebas_neuelight';
  text-transform: uppercase;
  text-align: center;
  font-weight: 300;
  color: #000;
}
.eventopacity {
  opacity: 0.3;
  transition: opacity .50s ease-in-out;
  -moz-transition: opacity .50s ease-in-out;
  -webkit-transition: opacity .50s ease-in-out;
}
.eventopacity:hover {
  opacity: 1.0;
}
.event-planning .event-party img {
  margin-bottom: -97px;
}
.event-planning .event-party h1 {
  display: inline-block;
  background: rgba(000, 000, 000, 0.75);
  width: 100%;
  padding: 10px 0;
  margin: 0;
  font-size: 70px;
  font-family: 'bebas_neuelight';
  text-transform: uppercase;
  text-align: center;
  font-weight: 300;
  color: #fff;
}
.event-planning .contact-google-map {
  min-height: 400px;
  width: 50%;
  margin: 20px auto 30px auto;
}
/* .event-planning-expanded {
  margin-top: 20px;
} */
.event-planning-expanded img {
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
}
.event-planning h4 {
  font-size: 70px;
  font-family: 'bebas_neuebook';
  text-transform: uppercase;
  text-align: left;
  font-weight: 400;
  padding-top: 0px;
}
.event-planning-expanded p {
  font-size: 18px;
  font-weight: 300;
  padding-top: 1px;
  text-align: left;
}
p.view-contact {
  padding-top: 20px;
  text-align: right !important;
  font-weight: bold;
}
.event-planning-expanded address {
  font-size: 20px;
  line-height: 35px;
  font-weight: 400;
  text-align: left;
  margin: 0 auto;
  width: 50%;
}
.event-planning-expanded address b {
  font-weight: bold;
  color: #00adef;
}
.event-planning .nav-tabs .btn {
  border-radius: 0px;
  border: none;
  border-top: solid 5px #fff;
  padding: 15px;
  font-size: 20px;
  font-weight: 400;
  padding-left: 30px;
  padding-right: 30px;
}
.event-planning .nav-tabs .btn:hover {
  background: #fff;
  border-top: solid 5px #7b2b83;
}
.event-planning .nav-tabs .btn.active {
  background: #fff;
  border-top: solid 5px #7b2b83;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.event-planning .nav-tabs .btn.active:focus, .btn.focus {
  outline: none;
}
.event-planning .stateselector {
  border-bottom: 0px;
  margin-bottom:20px;
  /*
  margin: 0 auto;
  width: fit-content;
  */
}
.event-planning .stateselector .btn.active {
  border-top: 0;
  border-bottom: solid 5px #7b2b83;
}
.event-planning .stateselector .btn:hover {
  border-top: 0;
  border-bottom: solid 5px #7b2b83;
}

/* Scroller Styles
-------------------------------------------------- */

.event-planning .wrapper {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  padding: 5px;
  height: 65px;
  border-bottom: solid 1px #cccccc;
}
.event-planning .list {
  position: absolute;
  left: 0px;
  top: 0px;
  min-width: 3000px;
  margin-left: 0px;
  margin-top: 0px;
}
.event-planning .list li {
  display: table-cell;
  position: relative;
  text-align: center;
  cursor: grab;
  cursor: -webkit-grab;
  color: #efefef;
  vertical-align: middle;
}
.event-planning .scroller {
  text-align: center;
  cursor: pointer;
  display: none;
  padding: 7px;
  padding-top: 11px;
  white-space: no-wrap;
  vertical-align: middle;
  background-color: #fff;
}
.event-planning .scroller-right {
  float: right;
}
.event-planning .scroller-left {
  float: left;
}

/* ----------------------------------------------- */

.charity-header {
      background: url(../assets/img/background.jpg) center no-repeat;
    background-size: cover;
    height: 237px !important;
    padding: 0;
    margin: 0;
}
.charity-header h1 {
    font-size: 70px;
    padding: 20px 0;
    font-family: 'bebas_neuelight';
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin-top: 95px !important;
    font-weight: 300 !important;
    font-weight: bolder;
}
.charity p {
  font-size: 18px;
}
.charity a {
  color: #333;
  font-weight: 400;
}
.charity h2 {
  font-size: 26px;
  line-height: 36px;
  font-weight: 300;
  padding: 50px 0 40px 0;
}
.charity-expanded {
  padding: 20px 0;
}
.charity-expanded img.person {
  _padding-top: 20px;
  border-radius: 50%;
}
.charity-expanded img {
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}
.charity-expanded h2 {
  margin-top: 0px;
  padding: 20px;
  text-align: left;
}
.charity-expanded p {
  text-align: left;
  font-size: 18px;
  padding: 0 20px 20px 20px;
}

/* ----------------------------------------------- */

.contact {
  background: url("../assets/img/background.jpg") center;
  background-size: cover;
  padding: 80px 0;
  /*margin-top: 10px;*/
  text-align: center;
  min-height: 800px;
}
.contact-top {
  background: url("../assets/img/gift.png") no-repeat;
  height: 182px;
  width: 100%;
  max-width: 554px;
  margin-left: auto;
  margin-right: auto;
}
.contact-bg {
  background-color: #fff;
  text-align: left;
  width: 95%;
  max-width: 510px;
  height: 425px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  padding: 15px;
}
.contact .form-horizontal .form-group {
  margin-left: 0;
  margin-right: 0;
}
.contact .form-control {
  color: #212121;
  box-shadow: none;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid #212121;
  border-radius: 0px;
  font-size: 18px;
}
.contact .your-message {
  border: 1px solid #212121;
  margin-top: 10px;
  min-height: 240px;
}
.your-submit {
  background: url("../assets/img/submit_button.png") no-repeat;
  background-size: contain;
  max-width: 346px;
  width: 100%;
  height: 77px;
  border: 0px solid #fff;
  display: block;
  margin: 0 auto;
}

/* Footer Styles
-------------------------------------------------- */

.footer {
  /*position: absolute;
	bottom: 0;*/
  width: 100%;
  /*max-height: 248px;*/
  background-color: #000;
  color: #fff;
  font-weight: 300;
  padding: 50px 0 97px 0;
}
.footer .social {
  text-align: center;
}
.footer .social img {
  padding: 0 13px;
}
.footer h4 {
  text-transform: uppercase;
  font-size: 22px;
  padding: 75px 0 40px 0;
  margin: 0;
}
.footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.footer ul li a {
  color: #fff;
  font-size: 17px;
  font-weight: 400;
}
.footer address {
  font-size: 17px;
  font-weight: 400;
}
.footer .form-control {
  font-size: 16px;
  color: #000;
}
.footer .glyphicon {
  font-size: 30px;
  color: #000;
}
.footer .input-group .input-group-addon {
  background: white !important;
  border-radius: 0;
}
.footer .input-group .form-control {
  border-right: 0;
  box-shadow: 0 0 0;
  border-color: #ccc;
  border-radius: 0;
  height: 50px;
}
.footer .input-group button {
  border: 0;
  background: transparent;
  border-radius: 0;
}
.container-fullwidth {
  margin-left: -15px;
  margin-right: -15px;
}
@media only screen and (max-width: 1480px) {
  .navbar-nav > li > a {
    font-size: 17px;
  }
  .nav-logo {
    height: 155px;
  }
  .page-short-header {
    padding-top: 20px;
    margin-top: 70px;
  }
}
@media only screen and (max-width: 1200px) {
  .navbar-nav > li > a {
    font-size: 15px;
    padding: 10px 10px;
  }
  .navbar-right {
    margin-right: 15px;
  }
  .nav .bdr-right {
    top: 16px;
  }
  .home-header p {
    font-size: 21px;
  }
  .event-planning .event-wedding h1 {
    font-size: 60px;
  }
  .event-planning .event-party img {
    margin-bottom: -87px;
  }
  .event-planning .event-party h1 {
    font-size: 60px;
  }
  .event-planning .event-wedding img {
    margin-bottom: -87px;
  }
  .footer .social img {
    padding: 0 5px;
  }
  .charity-header h1 {
    font-size: 50px;
    margin-top: 365px;
  }
  .blog-home .last-post img {
    margin-bottom: 0;
  }
  .blog-home .last-post h1 {
    font-size: 50px;
  }
  .event-planning .contact-google-map {
    min-height: 400px;
    width: 100%;
    margin: 20px auto 30px auto;
  }
  .event-planning-expanded address {
    width: 100%;
  }
}
@media only screen and (max-width: 1199px) {
  .nav > li > a {
    padding: 10px 6px;
  }
  
    .btn-margin-left img {
	  max-width:96%;
	  height:auto;
	  margin:0;
  }
  
  .col-lg-12.btn-margin-left > a {
	  margin:0 0 0 10px !important;
  }
  
  .charity a {
	  word-wrap:break-word;
  }

  
}
@media only screen and (max-width: 950px) {
  
  .whyus img {
    padding-right: 25px;
    padding-bottom: 25px;
  }
  .p1 {
    padding-right: 30px !important;
    top: -20px;
    position: relative;
    text-align: initial;
  }
  .whyus h2 {
    padding: 20px !important;
    position: relative;
    left: -20px;
  }
  .nav > li > a {
    font-size: 14px;
    padding: 10px 3px;
  }
  .nav .bdr-right {
    top: 15px;
  }
  .navbar-right {
    margin-right: 0px;
  }
  .charity-header h1 {
    font-size: 44px;
    margin-top: 73px;
  }
  .span4 .img-left {
    width: 310px !important;
  }
  .whyus h2 {
    text-align: center;
  }
  .whyus h2 {
    padding: 20px !important;
  }
  #content > div.whyus-top.pad-t-100 > div > div > div > div {
    margin-bottom: 30px;
  }
  .event-planning .event-wedding h1 {
    font-size: 50px;
  }
  .event-planning .event-party img {
    margin-bottom: -75px;
  }
  .event-planning .event-party h1 {
    font-size: 50px;
  }
  .event-planning .event-wedding img {
    margin-bottom: -75px;
  }
  .contact-top {
    background-size: contain;
    max-width: 370px;
    height: 121px;
  }
  .contact-bg {
    max-width: 340px;
  }
  .event-planning h4 {
    text-align: left;
  }
  .event-planning-expanded img {
    margin-left: 5px;
    margin-right: 0;
    padding-top: 20px;
  }
  .event-planning .nav-tabs {
    border-bottom: 0;
  }
  .event-planning .nav-tabs .btn {
    padding: 15px 10px 5px 10px;
    font-size: 15px;
    font-weight: 400;
  }
  .event-planning .stateselector .btn {
    font-size: 14px;
  }
  .charity-header h1 {
    margin-top: 110px !important;
  }
  #content > div.whyus-top.pad-t-100 > div > div > div > div > iframe {
    position: absolute;
    top: 0;
    /*
    left: 25%;
    width: 560px;
    height: 315px;
    */
    left: 5%;
    width: 90%;
    height: 315px;
  }
  .whyus .intro {
    padding-left: 10px;
  }
  #content > div.whyus-top.pad-t-100 > div > div > div > div {
    height: 250px !important;
  }
}
@media only screen and (max-width: 870px) {
  .nav > li > a {
    font-size: 13px;
    padding: 10px 2px;
  }
  .nav-logo {
    height: 120px;
  }
   
  .navbar-nav>li {
    padding: 5px 3px;
  }
  .navbar-right>li {
    padding: 5px 3px;
  }
  .page-short-header {
    padding-top: 50px;
    margin-top: 0px;
  }
  .nav .bdr-right {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .nav-logo {
    height: 120px;
    margin-top: -70px;
    margin-left: 10px;
  }
  .navbar > .container-fullwidth {
    background-color: #fff;
    /*box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.25);*/
  }
  .nav > li > a {
    padding: 5px 2px;
  }

  .charity-header h1 {
    font-size: 44px;
  }
  
  
}



/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
.responsive-container {
  position: relative;
  padding-bottom: 26%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.responsive-container iframe {
  position: absolute;
  top: 0;
  /*
  left: 25%;
  width: 560px;
  height: 315px;
  */
  left: 5%;
  width: 90%;
  height: 90%;
}

#content > div.whyus-top.pad-t-100 > div > div > div > div {
  height: 550px;
}

.home-options {
	padding-bottom: 16px;
}

.col-lg-12.btn-margin-left > a {
	margin-left:215px;
}


.share-list-button {
  background: url(img/btn-thegiftregister.png) no-repeat;
  display:block;
  height:70px;
  margin:0 auto;
  text-decoration: none;
  text-indent:-9999em;
  width:380px;
}

p.lrg-text {
	font-size:22px;
	line-height:36px;
}

p.larger-text {
	font-size:26px;
	line-height:36px;
	text-transform:none;
	font-weight:300;
}

a.blue-link {
	color:#1BA7DB;
	font-weight:normal !important;
}